.brends-carusel{
	height:200px!important;
	margin-bottom: 20px;
}
.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width:auto;
  max-width: 500px;
  margin: 20px auto;
}
.brends-carusel .slide-text{
	display:none;
}
.brends-carusel .djslider-in{
	/*display:flex;*/
    background-color: #fff;
    margin: 0;
	margin-bottom:20px!important;
}
.brends-carusel .djslider-in:after{
	content:'';
	display:table;
	clear:both;
}
.brends-carusel .djslider-in li{
	border:1px solid transparent;
	padding: 24px 20px;
    color: #444;
	height:150px!important;
	margin-right:20px;
	list-style: none outside !important;
    float: left;
    position: relative;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.brends-carusel .djslider-in li:hover{
	border-color: #e6383b;
    background-color: #fff;
}
.brends-carusel .slide-desc{
	margin: 0 -20px;
	text-align:center;
	position: relative;
    padding: 0;
    clear: both;
    display: block;
    width: auto!important;
	bottom: 10%!important;
}
.brends-carusel .slide-title{
	clear: both;
    display: block;
    font-size: 116.67%;
    text-transform: uppercase;
    font-weight: 700;
    padding-top: 15px;
	
}
.brends-carusel .slide-title a{
	color: #444!important;
}
.brends-carusel .navigation-container{
	position:relative;
	top:-150px!important;
	left:calc(100% - 30px)!important;
	border: 1px solid #eee;
    color: #666;
	background-color: #fafafa;
	width:46px;
}
.brends-carusel .navigation-container img{
	opacity:0;
	display: inline-block;
    width: 20px;
    cursor: pointer;
}
.brends-carusel .djslider-in li:last-of-type{
	margin-right:0!important;
}
.brends-carusel .navigation-container span{
	display:inline-block;
	width: 20px;
}
.brends-carusel .navigation-container .prev-button:before {
    content: '\f104';
    font-size: 20px;
	font-family: FontAwesome;
	position: absolute;
    left: 5px;
	line-height:1;
}
.brends-carusel .navigation-container .next-button:before {
    content: '\f105';
    font-size: 20px;
	font-family: FontAwesome;
	position: absolute;
    left: 30px;
	line-height:1;
	
}
.brends-carusel .djslider-loader.djslider-loader-override{
	padding-bottom:0!important;
}
.brends-carusel .slider-container{
	overflow:hidden;
	border: 1px solid #eee;
	height:152px!important;
}

.brends-carusel .navigation-container .prev-button:hover,.brends-carusel .navigation-container .next-button:hover{
	 background-color: #e6383b;
    border-color: #e6383b;
}
.brends-carusel .navigation-container .prev-button:hover:before,.brends-carusel .navigation-container .next-button:hover:before{
	color: #fff;
}
#popup .mfp-close{
	color:#333!important;
}
#navigation162{
	left: calc(100% - 55px)!important;
}